header {
    width: 100%;
    height: 70px;
    /*background: url(https://wallpaper.wiki/wp-content/uploads/2017/05/wallpaper.wiki-Beautiful-Full-HD-Wallpaper-Download-Free-PIC-WPE0010098.jpg) no-repeat 50% 50%;
    */background-size: cover;
}



.logo {
    line-height: 40px;
    position: fixed;
    float: left;
    margin: 0px 46px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    letter-spacing: 2px;
}

#logoimg{
    height: 70px;
}


nav {
    position: fixed;
    width: 100%;
    line-height: 40px;
    z-index: 1111;
    background-color: rgb(3, 3, 73);
}

nav ul {
    line-height: 40px;
    list-style: none;
    background: rgba(0, 0, 0, 0);
    overflow: hidden;
    color: #fff;
    padding: 0;
    text-align: right;
    margin: 0;
    padding-right: 10px;
    transition: 1s;
}

nav.black ul {
    background: #000;
}

nav ul li {
    display: inline-block;
    padding: 16px 20px;;
}

nav ul li a {
    text-decoration: none;
    color: #fff;
    font-size: 16px;
}

nav ul li a:hover {
    text-decoration: none;
    color: #fff;
    border-bottom: 1px solid #fff;
}

.menu-icon {
    line-height: 40px;
    font-size: 36px;
    width: 100%;
    background: #000;
    text-align: right;
    box-sizing: border-box;
    padding: 15px 24px;
    cursor: pointer;
    color: #fff;
    display: none;
}

/*============================================*/
@media only screen and (max-width: 1024px){
    header {
        width: 100%;
        height: 70px;
        /*background: url(https://wallpaper.wiki/wp-content/uploads/2017/05/wallpaper.wiki-Beautiful-Full-HD-Wallpaper-Download-Free-PIC-WPE0010098.jpg) no-repeat 50% 50%;
        */background-size: cover;
    }
    
    
    
    .logo {
        line-height: 35px;
        position: fixed;
        float: left;
        margin: 0px 0px;
        color: #fff;
        font-weight: bold;
        font-size: 20px;
        letter-spacing: 2px;
    }
    
    #logoimg{
        height: 65px;
    }

    nav {
        position: fixed;
        width: 100%;
        line-height: 30px;
        z-index: 1111;
    }
    
    nav ul {
        line-height: 30px;
        list-style: none;
        background: rgba(0, 0, 0, 0);
        overflow: hidden;
        color: #fff;
        padding: 0;
        text-align: right;
        margin: 0;
        padding-right: 10px;
        transition: 1s;
    }
    
    nav.black ul {
        background: #000;
    }
    
    nav ul li {
        display: inline-block;
        padding: 16px 8px;;
    }
    
    nav ul li a {
        text-decoration: none;
        color: #fff;
        font-size: 16px;
    }
    
    nav ul li a:hover {
        text-decoration: none;
        color: #fff;
        border-bottom: 1px solid #fff;
    }
    
    .menu-icon {
        line-height: 40px;
        font-size: 36px;
        width: 100%;
        background: #000;
        text-align: right;
        box-sizing: border-box;
        padding: 15px 24px;
        cursor: pointer;
        color: #fff;
        display: none;
    }

}

/*===================================*/

@media(max-width: 786px) {

    .logo {
          position: fixed;
          top: 0;
          margin-top: 0px;
          margin-left: 10px;
    }

    #logoimg{
        height: 65px;
    }

    nav ul {
          max-height: 0px;
          background: #000;
    }

    nav.black ul {
          background: #000;
    }

    .showing {
          max-height: 32em;
    }

    nav ul li {
          box-sizing: border-box;
          width: 100%;
          padding: 5px;
          text-align: center;
    }

    .menu-icon {
          display: block;
    }

}

/*=============================icon=====================*/

i{
    font-size: 20px;
    padding: 5px;
    border-radius: 7px;
    color: #fff;

}

i:hover{
    border: 1px solid #fff;
}

/*-----------Second Footer css--------------------------------------------------------*/
.footer{
    
    background-color: rgb(3, 3, 73);
}

.footerh{
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    font-family: 'Tangerine', serif;

}

.link{
    text-align: center;
}

.link a{
    text-decoration: none;
    color: #fff;
}

.link a:hover{
    text-decoration: none;
    color: #fff;
}

.lasth{
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    font-family: 'Tangerine', serif;

}

.fp{
    color: #fff;

}

.icon{
    text-align: right;
  
}

@media only screen and (max-width: 766px){
    .lasth{
        color: #fff;
        font-size: 40px;
        font-weight: 600;
        font-family: 'Tangerine', serif;
        text-align: center;
    
    }
    .icon{
        text-align: center;
    }
}

img{
    width: 100%;
}

.aqua{
    background-color: rgb(3, 3, 73);
}